.version.same_sex_marriage /* version checker */
{
	color: #0000F9;
	background-color: #964AF4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 675px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 157px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114098-4
{
	z-index: 18;
	width: 605px;
	min-height: 49px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u115377-277
{
	z-index: 22;
	width: 675px;
	min-height: 643px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u115383
{
	z-index: 131;
	width: 675px;
}

#u115394
{
	z-index: 142;
	width: 675px;
}

#u115405
{
	z-index: 174;
	width: 675px;
}

#u115416
{
	z-index: 185;
	width: 675px;
}

#u115425
{
	z-index: 207;
	width: 675px;
}

#u115377-104,#u115377-112,#u115377-141,#u115377-149,#u115377-168,#u115377-181
{
	font-size: 1px;
	line-height: 0px;
}

#u115434
{
	z-index: 223;
	width: 675px;
}

#u115383_img,#u115394_img,#u115405_img,#u115416_img,#u115425_img,#u115434_img
{
	vertical-align: bottom;
}

#u115377-229
{
	font-weight: normal;
}

#u115377-47,#u115377-49,#u115377-56,#u115377-60,#u115377-224,#u115377-226,#u115377-228,#u115377-230
{
	font-weight: bold;
}

#u115377-8,#u115377-10,#u115377-25,#u115377-42,#u115377-65,#u115377-73,#u115377-75,#u115377-77,#u115377-98,#u115377-100,#u115377-118,#u115377-120,#u115377-131,#u115377-158,#u115377-177,#u115377-190,#u115377-201,#u115377-209,#u115377-232,#u115377-237,#u115377-254,#u115377-258,#u115377-275
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

